<!DOCTYPE html>
<html lang="ru">

<head>
  <title>Web1/index</title>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="./style.css">
</head>

<body>

  <header id="head">
    <div id="logo">
      <img src="4square.jpg" alt="my logo">
      <div>Welcome to Суперматическое пространство</div>
    </div>
  </header>

  <div class="content">
    <nav id="navbar"><a title="current page">Главная</a><a href="./about/page1.html">О нас</a><a
        href="./page2.html">Квадрат</a> </nav>
  </div>

  <div class="content">
    <b>Список</b>
    <ol>
      <li><a href="http://example.com">абсолютную гиперссылку на главную страницу сайта example.comm</a></li>
      <li><a href="https://example.com">абсолютную на главную сайта example.com в протоколе https</a></li>
      <li><a href="ftp://example.com">ссылку на файл на сервере FTP без авторизацииh</a></li>
      <li><a href="ftp://user:123@example.com">ссылку на файл на сервере FTP с авторизацией</a></li>
      <li><a href="https://html5book.ru/hyperlinks-in-html#part4">ссылку на фрагмент страницы некоторого сайтаe</a></li>
      <li><a href="#p1">ссылку на фрагмент текущей страницы</a></li>
      <li><a href="http://exmple.com?a&b">ссылку с двумя параметрами в URLs</a></li>

      <li>
        <b> список ссылок основной навигации сайта с подписями titlet</b>
        <nav>
          <ul>
            <li><a title="current page">index</a></li>
            <li><a href="./about/page1.html" title="indeed, page1">page1</a></li>
            <li><a href="./page2.html" title="i think this is page 2">page2</a></li>
          </ul>
        </nav>
      </li>

      <li><a>ссылку без href</a></li>
      <li><a href="">ссылку с пустым href</a></li>
      <li><a href="https://example.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
      <li>
        <!--noindex--><a href="https://example.com">ссылку запрещенную для индексации поисковиками</a>
        <!--/noindex-->
      </li>

      <li>
        <p>flsdfksdlgkvmkcxlmv;nmjgkn ksdfmkdsln lkdsng kdfmsg; mdf;lgm dlfkm ;ms klfdsmkfl mdl fmds; fdsm glksdn glksdn
          dsm;fds'fs sdml;ffsg;sl;d kfdsl fl;dskgl; sk;lg sdkl;<a href="https://example.com">контекстную в тексте
            абзаца</a> asdmklmfksd lfdsk jsdklgfdk fdkl;sk fdsl
          fnklsddsffdsksjdgkldfjglkdfjklgdfjklgjlkdslfkjdsklfjdskjfdghj jkgfndlk dsjlk l dl asl lsa lf enwlf newln
          klfewl ldf nlsd flkdsk fjalkjf ds</p>

      <li><b>ссылку-изображениеe</b><br>
        <a href="https://example.com"><img src="./link.png" alt="Ссылка" width="100" height="100"></a><br></li>

      <li><b> ссылки из прямоугольных и круглых областей картинки</b><br>
        <img src="./sportsmens.jpg" alt="Малевич Спортсмены" usemap="#map1">
        <map name="map1">
          <area shape="circle" coords="99,68,30" href="https://www.google.com/search?q=%D0%BA%D1%80%D1%83%D0%B3"
            alt="circle">
          <area shape="rect" coords="179,31,366,595"
            href="https://www.google.com/search?q=%D0%BF%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
            alt="rectangle">
          <area shape="poly" coords="411,138,520,141,460,365"
            href="https://www.google.com/search?q=%D0%BF%D0%BE%D0%BB%D0%B8%D0%B3%D0%BE%D0%BD" alt="poly">
        </map></li>

      <li><a href="./page2.html">относительную на страницу в текущем каталоге</a></li>
      <li><a href="/about/page1.html"> относительную на страницу в каталоге about</a></li>
      <li><a href="../page3.html"> относительную на страницу в каталоге уровнем выше</a></li>
      <li><a href="../../page4.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
      <li><a href="/">сокращенную на главную</a></li>
      <li><a href="/about/">сокращенную ссылку на внутреннюю</a></li>
    </ol>
  </div>

  <div class="content">
    <b>Таблица</b>
    <table id="table">
      <tr>
        <th> </th>
        <th>1</th>
        <th colspan="2">2</th>
        <th>3</th>
      </tr>
      <tr>
        <th>1</th>
        <td>2</td>
        <td>3</td>
        <td>4</td>
        <td>5</td>
      </tr>
      <tr>
        <th>1</th>
        <td colspan="2">2</td>
        <td>3</td>
        <td>3</td>
      </tr>
      <tr>
        <th>1</th>
        <td colspan="2">2</td>
        <td>3</td>
        <td>3</td>
      </tr>
      <tr>
        <th>1</th>
        <td colspan="2">2</td>
        <td>3</td>
        <td>3</td>
      </tr>
      <tr>
        <th>1</th>
        <td colspan="2">2</td>
        <td>3</td>
        <td>3</td>
      </tr>
    </table>
  </div>
  <a id="p1"></a>
  <div class="content">
    <h3>Форма</h3>
    <form>
      <label>Имя:
        <input type="text" name='firstname'><br>
      </label>

      <label>E-mail:
        <input type="email" name="email"><br>
      </label>

      <label>Дата рождения
        <input type="date" id="birth_date" name="birth_date"><br>
      </label>

      <label>Пол
        <input type="radio" value="Мужской" name="gender">Мужской
      </label>
      <label>
        <input type="radio" value="Женский" name="gender">Женский<br>
      </label>

      <label>Количество конечностей
        <input type="radio" value="1" name="member_num">1
      </label>
      <label>
        <input type="radio" value="2" name="member_num">2
      </label>
      <label>
        <input type="radio" value="3" name="member_num"> 3
      </label>
      <label>
        <input type="radio" value="4" name="member_num"> 4<br>
      </label>

      <label for="superpowers">Сверхспособности<br>
        <select name="superpowers" multiple="multiple" id="superpowers">
          <option value="immortal"> Бессмертие </option>
          <option value="throughWalls">Прохождение сквозь стены</option>
          <option value="levitation"> Левитация </option>
        </select><br>
      </label>
      <label>Биография<br>
        <textarea name="biography" id="biography" cols="50" rows="15"></textarea><br>
      </label>

      <label>
        <input type="checkbox" name="know_check">С контрактом ознакомлен
      </label><br>

      <button name="submitted">Отправить</button>

    </form>
  </div>
  <footer id="footer">
    <div>(с) Братков Влад 2020</div>
  </footer>
</body>

</html>